count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=493
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=491
results:
- base_id: MA1446
  collection: CORE
  matrix_id: MA1446.1
  name: daf-16
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1446.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1446.1/
  version: '1'
- base_id: MA1446
  collection: CORE
  matrix_id: MA1446.2
  name: daf-16
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1446.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1446.2/
  version: '2'
- base_id: UN0698
  collection: UNVALIDATED
  matrix_id: UN0698.1
  name: daf-19
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0698.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0698.1/
  version: '1'
- base_id: MA2212
  collection: CORE
  matrix_id: MA2212.1
  name: dar1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2212.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2212.1/
  version: '1'
- base_id: MA2214
  collection: CORE
  matrix_id: MA2214.1
  name: dimm
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2214.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2214.1/
  version: '1'
- base_id: UN0756
  collection: UNVALIDATED
  matrix_id: UN0756.1
  name: disco
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0756.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0756.1/
  version: '1'
- base_id: UN0757
  collection: UNVALIDATED
  matrix_id: UN0757.1
  name: disco-r
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0757.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0757.1/
  version: '1'
- base_id: MA0022
  collection: CORE
  matrix_id: MA0022.1
  name: dl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0022.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0022.1/
  version: '1'
- base_id: MA0023
  collection: CORE
  matrix_id: MA0023.1
  name: dl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0023.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0023.1/
  version: '1'
- base_id: MA2215
  collection: CORE
  matrix_id: MA2215.1
  name: dm
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2215.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2215.1/
  version: '1'
